nav{
	width:100%;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
nav ul{
	padding: 0px;
	display:table;
	width:100%;
	margin:auto;
	border-spacing:1px;
}
/* Main Menu */
nav ul li{
	display:table-cell;
	cursor:pointer;
	outline:none;
	list-style-type: none;
	box-shadow: 0px 0px 3px #666;
	position:relative;
	background-image: -ms-linear-gradient(top left, #BDBDBD 0%, #363636 100%); 
	background-image: -moz-linear-gradient(top left, #BDBDBD 0%, #363636 100%);
	background-image: -o-linear-gradient(top left, #BDBDBD 0%, #363636 100%); 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #BDBDBD), color-stop(1, #363636));
	background-image: -webkit-linear-gradient(top left, #BDBDBD 0%, #363636 100%); 
	background-image: linear-gradient(to bottom right, #BDBDBD 0%, #363636 100%);
}
nav ul li > a{
	display:block;
	color: #FFF;
	padding: 10px;
	text-decoration: none;
	text-align:center;
	text-transform: uppercase;
}
nav ul li > a:hover,
nav ul li:focus > a{
	background-image: -ms-linear-gradient(top, #363636 0%, #06C 100%);
	background-image: -moz-linear-gradient(top, #363636 0%, #06C 100%);
	background-image: -o-linear-gradient(top, #363636 0%, #06C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #363636), color-stop(1, #06C));
	background-image: -webkit-linear-gradient(top, #363636 0%, #06C 100%);
	background-image: linear-gradient(to bottom, #363636 0%, #06C 100%);
	color: #FFF;
}
	
/*on rollover */
nav ul li:hover > .submenu,
nav ul li:focus > .submenu{
	visibility:visible;
	opacity:1;
	
}

/* Sub Menu */
.submenu{
	visibility:hidden;
	opacity:0;
	position: absolute;
	padding: 10px;
	min-width:200px;
	white-space:nowrap;
	background-color: #363636;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #06C;
	box-shadow:0px 0px 5px #333;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index:9999;
}
.submenu > a{
	text-align:left;
	display: block; /*change to inline-block for multi column*/
	padding:  10px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}

.submenu > a:hover{
	background-color: #666666;
	opacity:1;
	color:#fff;
}








#toggle, #toggle + label{
	display:none;
}
#toggle + label {
	position:fixed;
	right:0px;
	top:0px;
	cursor:pointer;
}

@media only screen and (max-width: 850px) {
#toggle + label{
	display:block;
}
#toggle:checked ~ nav {
	left: 0px;
}
nav{
	position: fixed;
	top: 0px;
	left: -1800px;
	z-index: 9999;
	width:auto;
	height:100%;
	
	overflow-y:scroll;
	box-shadow:0px 0px 5px #333;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background-color: #BDBDBD;
}
nav ul li{
	display:block;
}
nav ul li > a{
	text-align:left;
}
nav ul li > .submenu{
	position: static;
	opacity:1;
	visibility:visible;
	overflow:hidden;
}
mobilespacer{
	display:block;
	padding:50px;
	box-sizing:border-box;
	}
}

